• 说明:系统支持IE6.0以上版本浏览器,暂不支持Google、Firefox等浏览器